p { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; color:#000000;}
p.h1 { font-size:14pt; font-family:verdana,helvetica,arial,sans-serif; font-weight:bold; text-align:center; color:#000000; }
p.h2 { font-size:13pt; font-family:verdana,helvetica,arial,sans-serif; font-weight:bold; text-align:center; color:#000000; }
p.h3 { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; font-weight:bold; text-align:center; color:#000000; }

p.sehrgross  { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; color:#000000; }
p.gross  { font-size:11pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; color:#000000; }
p.normal { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; color:#000000; }
p.klein  { font-size:9pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; color:#000000; }
p.sehrklein { font-size:8pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; color:#000000; }

p.sehrgrossc  { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; color:#000000; }
p.grossc  { font-size:11pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; color:#000000; }
p.normalc { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; color:#000000; }
p.kleinc  { font-size:9pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; color:#000000; }
p.sehrkleinc { font-size:8pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; color:#000000; }
p.hinweis { font-size:7pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; vertical-align:bottom; color:#000000; }
a.hinweis:link { font-size:7pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; vertical-align:bottom; text-decoration:none; }
a.hinweis:visited { font-size:7pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; vertical-align:bottom; text-decoration:none; }
a.hinweis:hover { font-size:7pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; vertical-align:bottom; text-decoration:underline; }
a.hinweis:active { font-size:7pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; vertical-align:bottom; text-decoration:none; }

p.sehrgrossl  { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; color:#000000; }
p.grossl  { font-size:11pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; color:#000000; }
p.normall { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; color:#000000; }
p.kleinl  { font-size:9pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; color:#000000; }
p.sehrkleinl { font-size:8pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; color:#000000; }

p.sehrgrossr  { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right; color:#000000; }
p.grossr  { font-size:11pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right; color:#000000; }
p.normalr { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right; color:#000000; }
p.kleinr  { font-size:9pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right; color:#000000; }
p.sehrkleinr { font-size:8pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right; color:#000000; }

a.meldung:link { width:60px; display:block; text-decoration:none; color:#0000FF; padding:2px; }
a.meldung:visited { width:60px; display:block; text-decoration:none; color:#0000FF; padding:2px; }
a.meldung:hover { width:60px; display:block; text-decoration:none; color:#FF0000; background-color:rgb(255,255,255); padding:2px; }
a.meldung:active { width:60px; display:block; text-decoration:none; color:#0000FF; padding:2px; }

ul { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; list-style-type:circle; color:#000000;}
ul.h1 { font-size:14pt; font-family:verdana,helvetica,arial,sans-serif; font-weight:bold; text-align:center; list-style-type:circle; color:#000000;}
ul.h2 { font-size:13pt; font-family:verdana,helvetica,arial,sans-serif; font-weight:bold; text-align:center; list-style-type:circle; color:#000000;}
ul.h3 { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; font-weight:bold; text-align:center; list-style-type:circle; color:#000000;}

ul.sehrgross  { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; list-style-type:circle; color:#000000;}
ul.gross  { font-size:11pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; list-style-type:circle; color:#000000;}
ul.normal { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; list-style-type:circle; color:#000000;}
ul.klein  { font-size:9pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; list-style-type:circle; color:#000000;}
ul.sehrklein { font-size:8pt; font-family:verdana,helvetica,arial,sans-serif; text-align:justify; list-style-type:circle; color:#000000;}

ul.sehrgrossc  { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; list-style-type:circle; color:#000000;}
ul.grossc  { font-size:11pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; list-style-type:circle; color:#000000;}
ul.normalc { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; list-style-type:circle; color:#000000;}
ul.kleinc  { font-size:9pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; list-style-type:circle; color:#000000;}
ul.sehrkleinc { font-size:8pt; font-family:verdana,helvetica,arial,sans-serif; text-align:center; list-style-type:circle; color:#000000;}

ul.sehrgrossl  { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; list-style-type:circle; color:#000000;}
ul.grossl  { font-size:11pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; list-style-type:circle; color:#000000;}
ul.normall { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; list-style-type:circle; color:#000000;}
ul.kleinl  { font-size:9pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; list-style-type:circle; color:#000000;}
ul.sehrkleinl { font-size:8pt; font-family:verdana,helvetica,arial,sans-serif; text-align:left; list-style-type:circle; color:#000000;}

ul.sehrgrossr  { font-size:12pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right; list-style-type:circle; color:#000000;}
ul.grossr  { font-size:11pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right; list-style-type:circle; color:#000000;}
ul.normalr { font-size:10pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right; list-style-type:circle; color:#000000;}
ul.kleinr  { font-size:9pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right; list-style-type:circle; color:#000000;}
ul.sehrkleinr { font-size:8pt; font-family:verdana,helvetica,arial,sans-serif; text-align:right;list-style-type:circle; color:#000000;} 
